Обход ограничений безопасности в DL PayCart

Дата публикации:
10.12.2008
Всего просмотров:
1723
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
DL PayCart 1.x
Уязвимые версии: DL PayCart 1.34, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за недостаточной проверки подлинности сессии в сценарии "admin/settings.php" перед внесением изменений в настройки приложения. Удаленный пользователь может с помощью специально сформированного HTTP POST запроса изменить пароль администратора приложения.

URL производителя: dinkumsoft.net/dsd/dlpaycart.php

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: DL PayCart <= 1.34 Admin Password Changing Exploit

или введите имя

CAPTCHA